mssql_min_error_severity
mssql_next_result
Mssql Functions
PHP Manual

# mssql_min_message_severity

(PHP 4, PHP 5, PECL odbtp >= 1.1.1)

mssql_min_message_severity — Sets the minimum message severity

### Description

void mssql_min_message_severity ( int `$severity` )

Sets the minimum message severity.

### Parameters

`severity`

  The new message severity.

### Return Values

No value is returned.

### Examples

Example #1 mssql_min_message_severity() example

`<?php
// Connect to MSSQL
mssql_connect('KALLESPC\SQLEXPRESS', 'sa', 'phpfi');
// Set the minimum message severity to 17, this
// will not show any messages issued by the underlaying
// API when we select a non-existent database below
mssql_min_message_severity(17);
// Select a non-existent database
mssql_select_db('THIS_DATABASE_DOES_NOT_EXISTS');
?>`

The above example will output:

    mssql_select_db(): Unable to select database:  THIS_DATABASE_DOES_NOT_EXISTS

mssql_min_error_severity
mssql_next_result
Mssql Functions
PHP Manual